A phpSHIELD támogatva van?

Sajnáljuk, de a phpSHIELD nincs támogatva. Habár, ha I am sorry but we do not support phpSHIELD. Azonban ha van phpSHIELD loaderje, akkor használhatja a phpSHIELD-ben kódolt alkalmazásokat probléma nélkül.

Tegye valaki napját szebbé!